-- 基础信息
base_info = {
	group_id = 133003925
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 925002, gadget_id = 70220067, pos = { x = 2747.209, y = 258.663, z = -1292.758 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925003, gadget_id = 70220067, pos = { x = 2748.710, y = 258.869, z = -1290.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925004, gadget_id = 70300081, pos = { x = 2746.707, y = 258.824, z = -1290.482 }, rot = { x = 0.000, y = 222.375, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925005, gadget_id = 70300081, pos = { x = 2764.045, y = 257.688, z = -1285.282 }, rot = { x = 0.000, y = 293.877, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925006, gadget_id = 70220066, pos = { x = 2764.066, y = 257.873, z = -1287.772 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925008, gadget_id = 70220066, pos = { x = 2761.863, y = 257.941, z = -1286.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925011, gadget_id = 70300087, pos = { x = 2758.758, y = 259.400, z = -1295.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925012, gadget_id = 70300085, pos = { x = 2759.359, y = 258.943, z = -1295.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925013, gadget_id = 70300108, pos = { x = 2759.273, y = 258.632, z = -1308.387 }, rot = { x = 0.000, y = 278.064, z = 0.000 }, level = 1, area_id = 1 },
	{ config_id = 925014, gadget_id = 70300108, pos = { x = 2763.222, y = 259.340, z = -1307.401 }, rot = { x = 0.000, y = 227.358, z = 0.000 }, level = 1, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 925002, 925003, 925004, 925005, 925006, 925008, 925011, 925012, 925013, 925014 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
